function::symline
Prev | Chapter 2. Context Functions | Next

## Name

function::symline — Return the line number of an address.

## Synopsis

        symline:string(addr:long)

## Arguments

`addr`

  The address to translate.

## Description

Returns the (approximate) line number of the given address, if known. If the line number cannot be found, the hex string representation of the address will be returned.

Prev | Up | Next
function::symfileline | Home | function::symname